irix install error! is eoe.sw.base repsomsible for it? - SGI

This is a discussion on irix install error! is eoe.sw.base repsomsible for it? - SGI ; Hi, I remember I was also trying to install eoe.sw.base could this be responsible for the libc.so.1 error? I needed this package to install irix 6.5 23m. I just wiped my root disk yet again and even repartitioned it. Still ...

+ Reply to Thread
Results 1 to 8 of 8

Thread: irix install error! is eoe.sw.base repsomsible for it?

  1. irix install error! is eoe.sw.base repsomsible for it?

    Hi,
    I remember I was also trying to install eoe.sw.base could this be
    responsible for the libc.so.1 error? I needed this package to install irix
    6.5 23m.
    I just wiped my root disk yet again and even repartitioned it. Still
    getting this libc.so.1 error. The lib is not found and the irix kernel
    doesn't compile :-(

    any ideas where this is comming from? This is like the 9th time I've tried
    to install irix on my Octane and it's beginning to bug me.


    *********************
    Khalid Schofield
    System Administrator / EM Technician
    Dept. Of Materials
    University Of Oxford
    Parks Road
    Oxford
    OX1 3PH

    Email: khalid.schofield@materials.ox.ac.uk
    Tel: 01865 273785
    Fax: 01865 283333
    Web: http://www-em.materials.ox.ac.uk/peo...eld/index.html


  2. Re: irix install error! is eoe.sw.base repsomsible for it?

    In article ,
    Khalid Schofield wrote:
    >Hi,
    >I remember I was also trying to install eoe.sw.base could this be
    >responsible for the libc.so.1 error? I needed this package to install irix
    >6.5 23m.
    > I just wiped my root disk yet again and even repartitioned it. Still
    >getting this libc.so.1 error. The lib is not found and the irix kernel
    >doesn't compile :-(


    quasar 43 2:42PM> versions long |grep eoe |grep libc.so.1
    f 11673 4947 eoe.sw.base lib/libc.so.1
    f 7481 6436 eoe.sw.base m lib32/libc.so.1
    l 0 0 eoe.sw.base usr/lib/libc.so.1
    l 0 0 eoe.sw.base usr/lib32/libc.so.1
    f 44305 6435 eoe.sw.base m usr/lib32/mips3/libc.so.1
    l 0 0 eoe.sw.base m usr/lib32/mips4/libc.so.1
    l 0 0 eoe.sw64.lib m usr/lib64/libc.so.1
    f 33835 7367 eoe.sw64.lib usr/lib64/mips3/libc.so.1
    f 42716 7240 eoe.sw64.lib usr/lib64/mips4/libc.so.1


    >any ideas where this is comming from? This is like the 9th time I've tried
    >to install irix on my Octane and it's beginning to bug me.


    This would be on the base cd. It's fundamental.
    You cannot install usefully unless it gets installed.
    Since you also must have the base 6.5 CDs (else cannot install
    6.5.23) just install base CDs first.
    Don't even load the 6.5.23 CDs.


    r *
    i required


    should get you the basic stuff.

    Just to get started, I mean.
    David Anderson

  3. Re: irix install error! is eoe.sw.base repsomsible for it?

    Thanks for info. I was just doing a base install then going to patch up to
    6.5.23 using swmgr if I get irix running.


    This is really weird though. It just won't install at all. I can't think
    what the problem it. I wonder if my root system disk is fried or something
    strange like that.

    I just can't for the life in me see what the problem is.

    *********************
    Khalid Schofield
    System Administrator / EM Technician
    Dept. Of Materials
    University Of Oxford
    Parks Road
    Oxford
    OX1 3PH

    Email: khalid.schofield@materials.ox.ac.uk
    Tel: 01865 273785
    Fax: 01865 283333
    Web: http://www-em.materials.ox.ac.uk/peo...eld/index.html


    On Tue, 2 Mar 2004, David Anderson wrote:

    > In article ,
    > Khalid Schofield wrote:
    > >Hi,
    > >I remember I was also trying to install eoe.sw.base could this be
    > >responsible for the libc.so.1 error? I needed this package to install irix
    > >6.5 23m.
    > > I just wiped my root disk yet again and even repartitioned it. Still
    > >getting this libc.so.1 error. The lib is not found and the irix kernel
    > >doesn't compile :-(

    >
    > quasar 43 2:42PM> versions long |grep eoe |grep libc.so.1
    > f 11673 4947 eoe.sw.base lib/libc.so.1
    > f 7481 6436 eoe.sw.base m lib32/libc.so.1
    > l 0 0 eoe.sw.base usr/lib/libc.so.1
    > l 0 0 eoe.sw.base usr/lib32/libc.so.1
    > f 44305 6435 eoe.sw.base m usr/lib32/mips3/libc.so.1
    > l 0 0 eoe.sw.base m usr/lib32/mips4/libc.so.1
    > l 0 0 eoe.sw64.lib m usr/lib64/libc.so.1
    > f 33835 7367 eoe.sw64.lib usr/lib64/mips3/libc.so.1
    > f 42716 7240 eoe.sw64.lib usr/lib64/mips4/libc.so.1
    >
    >
    > >any ideas where this is comming from? This is like the 9th time I've tried
    > >to install irix on my Octane and it's beginning to bug me.

    >
    > This would be on the base cd. It's fundamental.
    > You cannot install usefully unless it gets installed.
    > Since you also must have the base 6.5 CDs (else cannot install
    > 6.5.23) just install base CDs first.
    > Don't even load the 6.5.23 CDs.
    >
    >
    > r *
    > i required
    >
    >
    > should get you the basic stuff.
    >
    > Just to get started, I mean.
    > David Anderson
    >


  4. Re: irix install error! is eoe.sw.base repsomsible for it?

    I think you need at least 6.5.3 base installation CD's if you have R12000
    and if you have R14000 you need at least 6.5.11.

    /Bjorn

    "Khalid Schofield" skrev i meddelandet
    news:Pine.LNX.4.58.0403022201020.15853@raven.linux .ox.ac.uk...
    > Thanks for info. I was just doing a base install then going to patch up to
    > 6.5.23 using swmgr if I get irix running.
    >
    >
    > This is really weird though. It just won't install at all. I can't think
    > what the problem it. I wonder if my root system disk is fried or something
    > strange like that.
    >
    > I just can't for the life in me see what the problem is.
    >
    > *********************
    > Khalid Schofield
    > System Administrator / EM Technician
    > Dept. Of Materials
    > University Of Oxford
    > Parks Road
    > Oxford
    > OX1 3PH
    >
    > Email: khalid.schofield@materials.ox.ac.uk
    > Tel: 01865 273785
    > Fax: 01865 283333
    > Web: http://www-em.materials.ox.ac.uk/peo...eld/index.html
    >
    >
    > On Tue, 2 Mar 2004, David Anderson wrote:
    >
    > > In article ,
    > > Khalid Schofield wrote:
    > > >Hi,
    > > >I remember I was also trying to install eoe.sw.base could this be
    > > >responsible for the libc.so.1 error? I needed this package to install

    irix
    > > >6.5 23m.
    > > > I just wiped my root disk yet again and even repartitioned it. Still
    > > >getting this libc.so.1 error. The lib is not found and the irix kernel
    > > >doesn't compile :-(

    > >
    > > quasar 43 2:42PM> versions long |grep eoe |grep libc.so.1
    > > f 11673 4947 eoe.sw.base lib/libc.so.1
    > > f 7481 6436 eoe.sw.base m lib32/libc.so.1
    > > l 0 0 eoe.sw.base usr/lib/libc.so.1
    > > l 0 0 eoe.sw.base usr/lib32/libc.so.1
    > > f 44305 6435 eoe.sw.base m usr/lib32/mips3/libc.so.1
    > > l 0 0 eoe.sw.base m usr/lib32/mips4/libc.so.1
    > > l 0 0 eoe.sw64.lib m usr/lib64/libc.so.1
    > > f 33835 7367 eoe.sw64.lib usr/lib64/mips3/libc.so.1
    > > f 42716 7240 eoe.sw64.lib usr/lib64/mips4/libc.so.1
    > >
    > >
    > > >any ideas where this is comming from? This is like the 9th time I've

    tried
    > > >to install irix on my Octane and it's beginning to bug me.

    > >
    > > This would be on the base cd. It's fundamental.
    > > You cannot install usefully unless it gets installed.
    > > Since you also must have the base 6.5 CDs (else cannot install
    > > 6.5.23) just install base CDs first.
    > > Don't even load the 6.5.23 CDs.
    > >
    > >
    > > r *
    > > i required
    > >
    > >
    > > should get you the basic stuff.
    > >
    > > Just to get started, I mean.
    > > David Anderson
    > >




  5. Re: irix install error! is eoe.sw.base repsomsible for it?

    Oops yeh just realised that this morning. Woke up and saw Jerrys email
    which prompted me to think.......When I bought my ver of IRIX only the
    R10000 was in general production. D'oh. Yeh that would kinda explain why
    the kernel wouldn't compile.

    I do have a problem though. I have my driver disk for my EVO board that
    hangs off my XIO bus. The drivers are for irix 6.5 will they install on
    irix 6.5.18?

    thanks for info.

    *********************
    Khalid Schofield
    System Administrator / EM Technician
    Dept. Of Materials
    University Of Oxford
    Parks Road
    Oxford
    OX1 3PH

    Email: khalid.schofield@materials.ox.ac.uk
    Tel: 01865 273785
    Fax: 01865 283333
    Web: http://www-em.materials.ox.ac.uk/peo...eld/index.html


    On Wed, 3 Mar 2004, Bjorn wrote:

    > I think you need at least 6.5.3 base installation CD's if you have R12000
    > and if you have R14000 you need at least 6.5.11.
    >
    > /Bjorn
    >
    > "Khalid Schofield" skrev i meddelandet
    > news:Pine.LNX.4.58.0403022201020.15853@raven.linux .ox.ac.uk...
    > > Thanks for info. I was just doing a base install then going to patch up to
    > > 6.5.23 using swmgr if I get irix running.
    > >
    > >
    > > This is really weird though. It just won't install at all. I can't think
    > > what the problem it. I wonder if my root system disk is fried or something
    > > strange like that.
    > >
    > > I just can't for the life in me see what the problem is.
    > >
    > > *********************
    > > Khalid Schofield
    > > System Administrator / EM Technician
    > > Dept. Of Materials
    > > University Of Oxford
    > > Parks Road
    > > Oxford
    > > OX1 3PH
    > >
    > > Email: khalid.schofield@materials.ox.ac.uk
    > > Tel: 01865 273785
    > > Fax: 01865 283333
    > > Web: http://www-em.materials.ox.ac.uk/peo...eld/index.html
    > >
    > >
    > > On Tue, 2 Mar 2004, David Anderson wrote:
    > >
    > > > In article ,
    > > > Khalid Schofield wrote:
    > > > >Hi,
    > > > >I remember I was also trying to install eoe.sw.base could this be
    > > > >responsible for the libc.so.1 error? I needed this package to install

    > irix
    > > > >6.5 23m.
    > > > > I just wiped my root disk yet again and even repartitioned it. Still
    > > > >getting this libc.so.1 error. The lib is not found and the irix kernel
    > > > >doesn't compile :-(
    > > >
    > > > quasar 43 2:42PM> versions long |grep eoe |grep libc.so.1
    > > > f 11673 4947 eoe.sw.base lib/libc.so.1
    > > > f 7481 6436 eoe.sw.base m lib32/libc.so.1
    > > > l 0 0 eoe.sw.base usr/lib/libc.so.1
    > > > l 0 0 eoe.sw.base usr/lib32/libc.so.1
    > > > f 44305 6435 eoe.sw.base m usr/lib32/mips3/libc.so.1
    > > > l 0 0 eoe.sw.base m usr/lib32/mips4/libc.so.1
    > > > l 0 0 eoe.sw64.lib m usr/lib64/libc.so.1
    > > > f 33835 7367 eoe.sw64.lib usr/lib64/mips3/libc.so.1
    > > > f 42716 7240 eoe.sw64.lib usr/lib64/mips4/libc.so.1
    > > >
    > > >
    > > > >any ideas where this is comming from? This is like the 9th time I've

    > tried
    > > > >to install irix on my Octane and it's beginning to bug me.
    > > >
    > > > This would be on the base cd. It's fundamental.
    > > > You cannot install usefully unless it gets installed.
    > > > Since you also must have the base 6.5 CDs (else cannot install
    > > > 6.5.23) just install base CDs first.
    > > > Don't even load the 6.5.23 CDs.
    > > >
    > > >
    > > > r *
    > > > i required
    > > >
    > > >
    > > > should get you the basic stuff.
    > > >
    > > > Just to get started, I mean.
    > > > David Anderson
    > > >

    >
    >
    >


  6. Re: irix install error! is eoe.sw.base repsomsible for it?


    "Khalid Schofield" schrieb im Newsbeitrag
    news:Pine.LNX.4.58.0403030811270.14425@raven.linux .ox.ac.uk...
    > Oops yeh just realised that this morning. Woke up and saw Jerrys email
    > which prompted me to think.......When I bought my ver of IRIX only the
    > R10000 was in general production. D'oh. Yeh that would kinda explain why
    > the kernel wouldn't compile.


    Dont know if it works in your case... i have all needed Irix cd and a recent
    overlay version on a external harddisk. So i boot with my older original
    Installations Tool cd and after i enter the miniroot switch into the admin
    menu and start a shell. I mount the ext. disk (be sure that your insttool
    can read xfs version 2 otherwise you have problems to mount the fs) and open
    a distribution from my overlay directoy.

    To be sure you can boot with your latest original overlay cd to avoid the
    problems that you can read your filesystem.

    > I do have a problem though. I have my driver disk for my EVO board that
    > hangs off my XIO bus. The drivers are for irix 6.5 will they install on
    > irix 6.5.18?


    You'll find the needed drivers in the unbundeld directory of a overlay
    installation and you also need the 'base drivers' for your board also. A
    have installed my EVO a few weeks ago under Irix .22

    regards
    Joerg

    --
    TakeNet GmbH Mobil: 0171/60 57 963
    D-97080 Wuerzburg Tel: +49 931 903-2243
    Alfred-Nobel-Straße 20 Fax: +49 931 903-3025



  7. Re: irix install error! is eoe.sw.base repsomsible for it?

    Get this one.........

    IRIX just won't install with my CPU full stop!

    I had to install an R10000 195Mhz to get it to install. It seems that
    perhaps theres an install problem with the R12000 360Mhz cpus.

    Now I've an EVO driver problem. My EVO drivers arn't compatable with irix
    6.5.18f :-( Sigh


    Also my standard account when configured seems to be crippled. As root a
    I get a proper full 4dwm menu but as my account I get a much reduced
    desktop........ The tool chest menu looks nothing like roots menu. Any
    ideas about these points / problems?

    ta

    *********************
    Khalid Schofield
    System Administrator / EM Technician
    Dept. Of Materials
    University Of Oxford
    Parks Road
    Oxford
    OX1 3PH

    Email: khalid.schofield@materials.ox.ac.uk
    Tel: 01865 273785
    Fax: 01865 283333
    Web: http://www-em.materials.ox.ac.uk/peo...eld/index.html


    On Wed, 3 Mar 2004, Joerg Behrens wrote:

    >
    > "Khalid Schofield" schrieb im Newsbeitrag
    > news:Pine.LNX.4.58.0403030811270.14425@raven.linux .ox.ac.uk...
    > > Oops yeh just realised that this morning. Woke up and saw Jerrys email
    > > which prompted me to think.......When I bought my ver of IRIX only the
    > > R10000 was in general production. D'oh. Yeh that would kinda explain why
    > > the kernel wouldn't compile.

    >
    > Dont know if it works in your case... i have all needed Irix cd and a recent
    > overlay version on a external harddisk. So i boot with my older original
    > Installations Tool cd and after i enter the miniroot switch into the admin
    > menu and start a shell. I mount the ext. disk (be sure that your insttool
    > can read xfs version 2 otherwise you have problems to mount the fs) and open
    > a distribution from my overlay directoy.
    >
    > To be sure you can boot with your latest original overlay cd to avoid the
    > problems that you can read your filesystem.
    >
    > > I do have a problem though. I have my driver disk for my EVO board that
    > > hangs off my XIO bus. The drivers are for irix 6.5 will they install on
    > > irix 6.5.18?

    >
    > You'll find the needed drivers in the unbundeld directory of a overlay
    > installation and you also need the 'base drivers' for your board also. A
    > have installed my EVO a few weeks ago under Irix .22
    >
    > regards
    > Joerg
    >
    > --
    > TakeNet GmbH Mobil: 0171/60 57 963
    > D-97080 Wuerzburg Tel: +49 931 903-2243
    > Alfred-Nobel-Straße 20 Fax: +49 931 903-3025
    >
    >
    >


  8. Re: irix install error! is eoe.sw.base repsomsible for it?

    Khalid Schofield wrote:
    > Get this one.........
    >
    > IRIX just won't install with my CPU full stop!
    >
    > I had to install an R10000 195Mhz to get it to install. It seems that
    > perhaps theres an install problem with the R12000 360Mhz cpus.


    there is a problem alright but it's not with the cpus.

    install from a later overlay set

    >
    > Now I've an EVO driver problem. My EVO drivers arn't compatable with irix
    > 6.5.18f :-( Sigh


    no, you are still having the same competency problem as before.

    load up both the original evo drivers and your current overlays

    >
    > Also my standard account when configured seems to be crippled. As root a
    > I get a proper full 4dwm menu but as my account I get a much reduced
    > desktop........ The tool chest menu looks nothing like roots menu. Any
    > ideas about these points / problems?


    yes. hire a systems administrator who knows what they are doing.

    cheers.

    -=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
    cosmos See no linux
    @ Hear no linux
    hepcat.org Speak no linux
    -=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-

+ Reply to Thread